# popup

Shows a popup menu

Usage

    popup [-p=<screen_coordinates>] <popup_name> [<parameter1> [<parameter2> [...]]]

Description
This is an internal alias for popup.show. This function is deprecated and its use is discouraged.
Switches

-p=<screen_coordinates:string> | --point=<screen_coordinates:string>

Syntax Specification

    popup [-p=<screen_coordinates:string>] <popup_name:string> [<parameter1:variant> [<parameter2:variant> [...]]]

See also
popup.show

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013